
Bug-Database: https://github.com/Fatal1ty/aioapns/issues
Bug-Submit: https://github.com/Fatal1ty/aioapns/issues/new
Repository: https://github.com/Fatal1ty/aioapns.git
Repository-Browse: https://github.com/Fatal1ty/aioapns
